@charset "UTF-8";
/* CSS Document */

div#header {
	background-image:url("/images/siobhan-details.png");
	background-repeat:no-repeat;
	height:120px;
	margin:0 0 0 50px;
	position:absolute;
	top:50px;
	width:250px;
	z-index:10;
}

#header a
{
    position: absolute;
    top: 0;
    left: 0;
    width: 140px;
    height: 120px;
}
 
#header a h1
{
    display: none;
}
